<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1d7-SZ-fhD.title</key>
	<string>다른 장소:</string>
	<key>2a7-93-4KT.title</key>
	<string>글자(다른 장소)</string>
	<key>2eh-Uv-oZ6.title</key>
	<string>요일 작성:</string>
	<key>4To-cO-p0p.title</key>
	<string>포함될 열:</string>
	<key>5DJ-R2-Vey.ibShadowedNoSelectionPlaceholder</key>
	<string>낮</string>
	<key>9TA-dM-FRL.title</key>
	<string>드래프트</string>
	<key>B6W-cL-wQ8.label</key>
	<string>평균</string>
	<key>B93-Cx-w06.headerCell.title</key>
	<string>Total</string>
	<key>D2W-3J-Vkq.title</key>
	<string>드래프트 내:</string>
	<key>DLN-Jp-umH.title</key>
	<string>작성 일수</string>
	<key>Eak-jD-FUN.title</key>
	<string>작성된 단어 수:</string>
	<key>Eph-iJ-PqE.title</key>
	<string>요일 작성:</string>
	<key>F0z-JX-Cv5.title</key>
	<string>작성 이력</string>
	<key>Fad-Xx-Jc5.headerCell.title</key>
	<string>기타</string>
	<key>Fmu-s8-QT5.ibShadowedNoSelectionPlaceholder</key>
	<string>-</string>
	<key>G2i-Vd-gJg.title</key>
	<string>글자</string>
	<key>Gxd-Fd-Txl.title</key>
	<string>글자(드래프트)</string>
	<key>Hcj-VL-aQS.title</key>
	<string>개월 및 일수</string>
	<key>J3M-0n-2jV.title</key>
	<string>다른 장소:</string>
	<key>Lbe-JI-GFQ.title</key>
	<string>다음의 이력 보기:</string>
	<key>MYd-jQ-dFY.title</key>
	<string>일간 작성된 평균 단어 수:</string>
	<key>NOe-oo-9Cc.title</key>
	<string>세션 대상:</string>
	<key>Ozw-Cz-Ygd.title</key>
	<string>일간 평균</string>
	<key>RF9-dR-cb2.title</key>
	<string>Total:</string>
	<key>RV0-yv-d5N.title</key>
	<string>일수 내보내기</string>
	<key>SNC-Ib-TNS.title</key>
	<string>일간 최소:</string>
	<key>V2r-FF-0aO.title</key>
	<string>일수만 </string>
	<key>WQx-QN-9bH.title</key>
	<string>개월수만 </string>
	<key>Wfl-Tl-kWK.title</key>
	<string>드래프트 내:</string>
	<key>Yyh-nD-RbY.title</key>
	<string>내보내기...</string>
	<key>apK-W9-y2A.title</key>
	<string>단어(다른 장소)</string>
	<key>bCh-7m-dFN.title</key>
	<string>작성된 단어 수:</string>
	<key>bLG-ev-cbo.title</key>
	<string>포함될 열:</string>
	<key>bLe-Vc-sUc.title</key>
	<string>일간 평균:</string>
	<key>bUg-uu-uL5.title</key>
	<string>OK</string>
	<key>bvk-qp-aLE.title</key>
	<string>단어(드래프트)</string>
	<key>ck7-gM-Uxm.label</key>
	<string>보기</string>
	<key>dKz-VA-rXM.title</key>
	<string>일간 최대:</string>
	<key>df1-r4-TxT.title</key>
	<string>단어 수</string>
	<key>eto-5a-mTH.title</key>
	<string>일간 최대:</string>
	<key>ezL-QY-uSD.title</key>
	<string>드래프트 내:</string>
	<key>fUe-2A-yyj.title</key>
	<string>다른 장소:</string>
	<key>fZM-WC-Pox.title</key>
	<string>단어</string>
	<key>gbx-yr-Gll.headerCell.title</key>
	<string>드래프트</string>
	<key>jRT-no-d9m.label</key>
	<string>최소</string>
	<key>liH-bA-uu3.label</key>
	<string>탭</string>
	<key>nOp-XB-5or.title</key>
	<string>세션 타겟</string>
	<key>nhw-Wo-NEI.title</key>
	<string>글자(총계)</string>
	<key>oby-cy-Q1k.title</key>
	<string>다른 장소</string>
	<key>p3d-DQ-Gee.label</key>
	<string>월</string>
	<key>pve-Iq-TGW.title</key>
	<string>단어(총계)</string>
	<key>qKF-bj-TST.title</key>
	<string>글자 수</string>
	<key>sPL-AJ-gnL.headerCell.title</key>
	<string>날짜</string>
	<key>vTi-5U-Gnt.title</key>
	<string>Total:</string>
	<key>wfo-CI-faf.title</key>
	<string>Total:</string>
	<key>wus-OX-hZL.label</key>
	<string>낮</string>
	<key>xxG-2Z-UiG.title</key>
	<string>일간 최소</string>
	<key>zEa-cf-JbU.label</key>
	<string>최대</string>
	<key>zLX-HS-C1v.title</key>
	<string>월 내보내기</string>
	<key>zaL-UW-4tA.title</key>
	<string>Total</string>
</dict>
</plist>
